Bug 134042 - Fedora website: not easy to find information
Fedora website: not easy to find information
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 03:17 EDT by Need Real Name
Modified: 2007-04-18 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 16:46:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-09-29 03:17:46 EDT
It would be good if the Fedora website was reorganised to make it
easier to find version-specific information.

For example, I would like to view the package list for Fedora Core 1.

1. I go to Docs.
2. I see a few bulletted options. "x86 Release Notes" looks most
likely, but still not quite right. Nope that was wrong.
3. I look at the menu on the left. "About" might have it. Nope.
4. None of the other items look obvious. I click each of them.
5. Aha! Another "Docs" under Projects. Click that.
6. Nope
7. Now I notice the Projects list isn't in alphabetical order, then I
spot "Package list". Hurrah! Click that.
8. "Package List for Fedora Core 2". Nope. I want FC1. Scroll down..
long list..
9. Nope. Still can't find it. Give up.

Althought it makes sense from a management point of view to have Docs
as a project (or Package list?), I personally think it makes less
sense from a using-the-website point of view.

I realise that if I know where the information is, the place it is
found is obvious, and I also realise that now I've found it this time,
I can find it next time - but the point is that the website could be
easier to use.
Comment 1 Tammy Fox 2004-09-29 10:25:38 EDT
You are right. I think the package list would be easier to find under
docs than under projects.

In regards to the Package List for Fedora Core 1, FC1 is now part of
Fedora Legacy, so we need to make a decision about how long to keep
the package list on the website for a given release.
Comment 2 Need Real Name 2004-10-27 04:46:44 EDT
Any plans to fix this before the FC3 release? :)
Comment 3 Tammy Fox 2004-10-27 10:18:52 EDT
Yes. I'll put it on my list of things to do this week or next. Thanks
for the reminder.
Comment 4 Need Real Name 2004-11-02 03:41:40 EST
http://fedora.redhat.com/participate/ has a mistake too.
Mouse over the text after "iling bugs in bugzilla
(http://bugzilla.redhat.com/bugzilla/)" and it will change colour (up until
"Fedora Linux project").
Comment 5 Tammy Fox 2004-11-08 16:45:51 EST
http://fedora.redhat.com/docs/package-list/

The package lists have been moved to the Docs section. We decided that
the package list would be removed once that version goes into Fedora
Legacy, so the FC1 package list will not be added back. But, the FC3
list should be posted soon.

The mistake on the Participate page was a missing close tag for the
href. I fixed it, and the change should be live within the hour.

Note You need to log in before you can comment on or make changes to this bug.